Title: "The Fancy Pants Adventures: World 1 Remix!"
Alternate Titles: null
Library: arcade
Series: The Fancy Pants Adventures
Developer: BorneGames
Publisher: null
Play Mode: Single Player
Release Date: null
Version: null
Languages: en
Extreme: No
Tags: Platformer; Gamepad
Tag Categories: genre; meta
Source: https://www.bornegames.com/games/fpa-world-1/remix/
Platform: Flash
Status: Playable
Application Path: FPSoftware\Flash\flashplayer_32_sa.exe
Launch Command: http://s3.amazonaws.com/BorneGames/Game_Files/FPAW1R/FPAW1Remix.swf
Game Notes: >-
  Check the extras for the bonus challenges:

  Level 1: Floor is Lava - Beat the level without touching the ground

  Level 2: Squiggles Get - Collect all of the squiggles to beat the level

  Level 3: Angry Dragon Birdemic - Finish the level during an attack of angry bird-dragon-thingees
Original Description: null
Curation Notes: null
Mount Parameters: null
Additional Applications:
  Level 1:
    Heading: Level 1
    Application Path: FPSoftware\fpnavigator-portable\FPNavigator.exe
    Launch Command: http://www.bornegames.com/challenges/floor-is-lava/FloorIsLava!.html
  Level 2:
    Heading: Level 2
    Application Path: FPSoftware\fpnavigator-portable\FPNavigator.exe
    Launch Command: http://www.bornegames.com/challenges/squiggles-get/squigglesget.html
  Level 3:
    Heading: Level 3
    Application Path: FPSoftware\fpnavigator-portable\FPNavigator.exe
    Launch Command: http://www.bornegames.com/challenges/angry-dragon-birdemic/angrydragonbirdemic.html
